meta:
  id: home

home:
  infos:
    - title: 'Easy configuration'
      text: |+
        Antibuild has a very intuitive configuration with just one config file.
        You define the files you want to build and Antibuild handles the rest.
      icon: wrench
    - title: 'Fast development'
      text: |+
        The integrated real time compilation makes development quick and easy.
        We build only the files that you changed so we can keep your experience snappy.
      icon: calendar-alt
    - title: 'Light architecture'
      text: |+
        Antibuild can run on systems with next to no preformance.
        Even the lowest end servers at cloud hosting providers can handle multiple builds at once.
        Antibuild is optimized to be built by providers like Netlify.
        You get started [here](https://netlify.com).
      icon: hdd
    - title: 'Free & Open source'
      text: |+
        Antibuild is and will stay free forever.
        The whole project is MIT licenced, so anyone can contribute to make the platform better.
        Want to help out? [Join us](https://gitlab.com/antipy/antibuild).
      icon: code-branch
